/* scaffolding */
/* ----------- */

html {
  overflow-y: scroll;
  *overflow-x: hidden;
}

@media (max-width:1199px){
.container {
  max-width: 750px;
  margin: 0 auto;
  text-align: center;
 }
}

@media (max-width:400px){
.container {
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
 }
}
.tt-menu,
.gist {
  text-align: left;
}

/* base styles */
/* ----------- */

html {
  font: normal normal normal 18px/1.2 "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  color: #292f33;
}


a {
  color: #03739c;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.table-of-contents li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}

.table-of-contents li a {
  font-size: 16px;
  color: #999;
}

p + p {
  margin: 30px 0 0 0;
}

/* site theme */
/* ---------- */

.title {
  margin: 20px 0 0 0;
  font-size: 64px;
}

.example {
  padding: 0px 0;
}

.example-name {
  margin: 20px 0;
  font-size: 32px;
}

.demo {
  position: relative;
  *z-index: 1;
  margin: 0px 0;
  border-bottom: 1px solid #ccc;
}

@media (max-width:1199px){
.typeahead,
.tt-query,
.tt-hint {
  width: 700px;
  height: 30px;
  padding: 8px 12px;
  font-size: 17px;
  line-height: 30px;
  border: 0px solid #ccc;
  vertical-align: middle !important;
  outline: none;
}
}

@media (max-width:400px){
.typeahead,
.tt-query,
.tt-hint {
  width: 280px;
  height: 30px;
  padding: 8px 12px;
  font-size: 22px;
  line-height: 30px;
  border: 0px solid #ccc;
  vertical-align: middle !important;
  outline: none;
}
}


.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

@media (max-width:1199px){
.tt-menu {
  max-height: 450px;
  width: 700px;
  margin: 12px 0;
  padding: 8px 0;
  overflow-y: auto;
  background-color: #fff;
  border: 1px solid #fff;
  
  
}
}

@media (max-width:400px){
.tt-menu {
  max-height: 450px;
  width: 367px;
  margin: 12px 0;
  padding: 8px 0;
  left:-45px !important;
  overflow-y: auto;
  background-color: #fff;
  border: 1px solid #fff;
  
  
}
}

.iconDownsmallArrow {
    background-position: -1.9rem 0rem;
}
.iconUpsmallArrow {
    background-position: -1.2rem 0rem;
}
.icon12 {
    width: 0.75rem;
    height: 0.75rem;
}


.icon {
    display: inline-block;
    vertical-align: middle;
    background-image: url("https://www.steelmint.com/dist/images/spritesheet.svg");
    background-repeat: no-repeat;
}

.icon24 {
    width: 1.5rem;
    height: 1.5rem;
}

.iconRightDirectedArrow {
    background-position: -9.200rem -11.900rem;
}

.tt-foot {
  font-weight:400;
  padding: 3px 20px;
  font-size: 14px;
  line-height: 24px;
  color:#2a9df5;
  float:left;
  cursor:pointer;
}

.tt-suggestion p {
  padding: 3px 20px;
  font-size: 14px;
  font-weight: 500;
  color: #2d2d2d;
  line-height: 28px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #eee;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #eee;

}
.tt-suggestion.tt-selectable {
    margin: 0 16px 1px 1px;
    /*border-bottom:1px solid #eee;*/
}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}

/* example specific styles */
/* ----------------------- */

.tt-dataset-best-pictures{
  font-size:13px;
  padding: 5px 10px;
 
}

#multiple-datasets .league-name {
  margin: 0 20px 5px 20px;
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
}

#scrollable-dropdown-menu .tt-menu {
  max-height: 150px;
  overflow-y: auto;
}

#rtl-support .tt-menu {
  text-align: right;
}
